/*
Art Name: Book Note - Capture your moments
Author M Awaludin (am.awaludinmuhammad@gmail.com)
Author Instagram: https://instagram.com/am.awaludinmuhammad

Color Palette
#f3e7d7 - body background
#FCCE8E - book 
#d1a66a - top and bottom book line
#535353 - font color 
*/

body {
  background: #f3e7d7;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.canvas {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
}

.book {
  position: absolute;
  background: #FCCE8E;
  height: 380px;
  width: 300px;
  display: flex;
  border-radius: 4px;
}

.top-line {
  position: absolute;
  height: 40px;
  width: 100%;
  background: #d1a66a;
  border-radius: 4px;
}

.bot-line {
  position: absolute;
  height: 40px;
  width: 100%;
  bottom: 0;
  background: #d1a66a;
  border-radius: 4px;
}

.dots {
  position: relative;
  left: 10px;
  top: 20px;
}

.dot {
  position: relative;
  width: 20px;
  height: 20px;
  z-index: 100;
}

.dot:nth-child(odd) {
  background: #262626;
  border-radius: 2px;
}

.dot:nth-child(odd):after {
  content: '';
  position: absolute;
  width: 40px;
  height: 4px;
  background: #262626;
  top: 4px;
  right: 0;
  border-radius: 2px;
  box-shadow: 0 8px 0 0 #262626;
}
.title {
  color: #c9a068;
  position: absolute;
  z-index: 1;
  top: 30%;
  left: 20%;
}
.caption {
  color: #535353;
  position: absolute;
  z-index: 1;
  bottom: 40%;
  left: 20%;
  font-size: 12px;
  font-style: italic;
}